Debian: DSA-5185-1: mat2 security update | LinuxSecurity.com

Advisories

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-5185-1                   [email protected]
https://www.debian.org/security/                       Moritz Muehlenhoff
July 15, 2022                         https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : mat2
CVE ID         : CVE-2022-35410

A directory traversal vulnerability was discovered in the Metadata
anonymisation toolkit, which could result in information disclosure via
a malformed ZIP archive.

For the oldstable distribution (buster), this problem has been fixed
in version 0.8.0-3+deb10u1.

For the stable distribution (bullseye), this problem has been fixed in
version 0.12.1-2+deb11u1.

We recommend that you upgrade your mat2 packages.

For the detailed security status of mat2 please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/mat2

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]

Debian: DSA-5185-1: mat2 security update

July 15, 2022
A directory traversal vulnerability was discovered in the Metadata anonymisation toolkit, which could result in information disclosure via a malformed ZIP archive

Summary

A directory traversal vulnerability was discovered in the Metadata
anonymisation toolkit, which could result in information disclosure via
a malformed ZIP archive.

For the oldstable distribution (buster), this problem has been fixed
in version 0.8.0-3+deb10u1.

For the stable distribution (bullseye), this problem has been fixed in
version 0.12.1-2+deb11u1.

We recommend that you upgrade your mat2 packages.

For the detailed security status of mat2 please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/mat2

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]

Severity
Package : mat2
CVE ID : CVE-2022-35410

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.